.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf3952b1-c147-102a-e564-f814851cecf3 {
    position: sticky;
    top: 0;
    z-index: 988;
}

.lfr-layout-structure-item-bf3952b1-c147-102a-e564-f814851cecf3 .navbar {
    font-size: 1.2rem;
    position: relative;
    z-index: 988;
}

.lfr-layout-structure-item-bf3952b1-c147-102a-e564-f814851cecf3 .dropdown-menu {
    z-index: 989;
}

.lfr-layout-structure-item-bf3952b1-c147-102a-e564-f814851cecf3 .portlet {
    margin-bottom: 0;
}

.navbar {font-size:1.2rem} 
.portlet { margin-bottom: 0px;}

.portlet-journal-content .portlet-header {
    display: none !important;
}

.portlet-asset-publisher .portlet-header {
  display: none !important;
}.lfr-layout-structure-item-e532ef5a-6c47-427a-d057-1310c78331c5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
